@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
common
========================================================= */
.mt-10 {
	display: inline-block;
	margin-top: 10px;
}
/* =========================================================
header
========================================================= */
#present-header {
	text-align: center;
	
	  background-image: 
    linear-gradient(to bottom, rgba(0, 19, 12, 0.6), rgba(0, 83, 52, 0.6)), 
    url(/img/jpn/sc/present/header_.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
}
#present-header h2 {
	display: block;
	background: url(/img/jpn/sc/present/header.png) no-repeat 50% 0;
	min-width: 950px;
	height: 650px;
}
#present-header h2 span {
	display: none;
}

/* info */
#present-header .info {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ffffff;
	line-height: 1.4;
	padding: 14px 0;
	margin: 0 auto;
	width: 950px;
	background: #34582c;
}
#present-header .info p {
	font-size: 16px;
}
#present-header .info_ex {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #000000;
	line-height: 1.4;
	background-color: #e7d565;
	padding: 10px 0px 20px 0px;
	margin: 0 auto;
	width: 950px;
	font-size: 14px;
	border-radius: 8px;
}

#present-header .info_ex .coment_ex {
	max-width: 200px; 
	background: #EEEBE7;
	color: #ffffff;
	border-radius: 20px;
	padding: 4px 6px;
	margin-top:10px;
	font-size: 16px;
}
#present-header .info_ex .coment_a {
	text-decoration:none;
	color: #ffffff;
}
#present-header .memo_btn_a {
	text-decoration:none;
	color: #000000;
}

#present-header .memo .m_table{
	max-width: 900px;
	border:  solid 1px #ffffff;
	font-size: 13pt;
	margin-bottom: 10px;
	padding: 10px;
	background: rgba(227, 237, 224, 0.1);
}

#present-header .m_table .m_table_r{
  width: 200px;
  text-align: left;
  padding-left: 30px;
}

#present-header .m_table_l{
  width: 80%;
  text-align: left;
}

/* =========================================================
memo_btn
========================================================= */
#present-header .memo .m_btn {
	max-width: 250px;
	color: #ffffff;
	border: solid 3px #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	padding: 10px 20px;
	margin: 20px 6px 6px 6px; 
	border-radius: 20px;
}

#present-header .memo .m_btn a {
  text-decoration: none;
  color: #ffffff;
}



#present-header .memo_btn {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	color: #000000;
	background-color: #fff100;
	max-width: 160px;
	padding: 0.8rem 1.6rem;
	border-radius: 0.5rem;
	border-bottom: 5px solid #ccc100;
	letter-spacing: 0px;
}
#present-header .memo {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	font-size: 13px;
	line-height: 1.4;
	text-align: center;
	color: #ffffff;
	padding: 20px;
	background: linear-gradient(#00130c, #005334);
}
#present-header .memo .memo-box{
	max-width: 900px;
	text-align: left;
	padding-top: 10px;
	font-size: 12pt;
	line-height: 1.5;
	letter-spacing: 1px;
	}
#present-header .memo .box {
	background-color: #f5ecd2;
	padding: 15px 20px;
	border-radius: 5px;
}
#present-header .memo p {
	margin-bottom: 2px;
}
/* ticket */
#present-header .memo .ticket {
	background-color: #ffffff;
	border: 1px solid #d94106;
	border-radius: 3px;
	margin-top: 10px;
}
#present-header .memo .ticket dt {
	color: #ffffff;
	font-weight: bold;
	background-color: #d94106;
	padding: 8px 10px;
	margin-bottom: 6px;
}
#present-header .memo .ticket dt span {
	color: rgba(255,255,255,0.8);
	font-weight: normal;
}
#present-header .memo .ticket dd {
	font-size: 0;
	padding: 8px 10px 10px;
}
#present-header .memo .ticket dd a {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.65;
}
#present-header .memo .ticket dd span {
	font-size: 13px;
	font-weight: normal;
}

/* shop */
#present-header .memo .shop {
	background-color: #ffffff;
	border: 1px solid #d94106;
	border-radius: 3px;
	margin-top: 10px;
}
#present-header .memo .shop dt {
	color: #ffffff;
	font-weight: bold;
	background-color: #d94106;
	padding: 8px 10px;
	margin-bottom: 6px;
}
#present-header .memo .shop dt span {
	color: rgba(255,255,255,0.8);
	font-weight: normal;
	margin-left: 8px;
}
#present-header .memo .shop dd {
	font-size: 0;
	padding: 8px 10px 10px;
}
#present-header .memo .shop dd a {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.65;
}
#present-header .memo .shop dd span {
	font-size: 13px;
	font-weight: normal;
	margin: 0 8px;
}

/* period */
/*
#present-header .period {
	padding: 0 20px 20px;
}
#present-header .period div {
	background: url(/img/jpn/sc/lottery_ureg/period.png);
	background-color: #fff200;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding: 20px 0;
	min-width: 367px;
	height: 26px;
}
#present-header .period span {
	display: none;
}
*/
/* =========================================================
space
========================================================= */
.space {
	background-color: #005334;
	padding: 0 20px;
}
.space div {
	background-color: #ffffff;
	padding-top:20px;
}
/* =========================================================
form
========================================================= */

#present-form {
	background-color: #005334;
}
#present-form .frame {
	padding: 0 20px 20px 20px;
}
#present-form .bg {
	padding: 0 20px 20px 20px;
}
#present-form .box {
	background-color: #ffffff;
	padding: 0 20px 20px 20px;
	border-radius: 0 0 10px 10px;
}
#present-form .description {
	line-height: 137%;
	margin-bottom: 20px;
}
#present-form .description p {
	margin-bottom: 12px;
}
#present-form .description ul {
	line-height: 2;
}
#present-form .about {
	margin-top: 18px;
}
#present-form .about dt {
	color: #b81c22;
	font-weight: bold;
	margin-bottom: 8px;
}
#present-form h3 {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	background: linear-gradient(
  135deg,
  #00130C 0%,
  #005334 35%,
  #42B883 100%
);
	padding: 14px 15px 12px 15px;
	margin: 0 0 10px 0;
	border-radius: 3px;
}
#present-form p.desc {
	line-height: 137%;
	margin-bottom: 15px;
}
#present-form table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #e6eae6;
	margin-bottom: 20px;
	width: 100%;
	table-layout: fixed;
}
#present-form th {
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #e6eae6;
	background-color: #f7f6f5;
	padding: 14px 12px 12px 12px;
	width: 320px;
	box-sizing: border-box;
	line-height: 1.4;
}
#present-form td {
	border-bottom: 1px solid #e6eae6;
	padding: 8px;
	line-height: 1.5;
}
#present-form td p.memo {
	color: #666666;
	line-height: 157%;
	margin-top: 4px;
	margin: 4px 0 0 0;
}
#present-form td.req {
	vertical-align: top;
	background-color: #f7f6f5;
	padding: 14px 12px 12px 12px;
	width: 50px;
	box-sizing: border-box;
}
#present-form td.req span {
	display: block;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
	line-height: 100%;
	background-color: #ff9900;
	border-radius: 3px;
	padding: 2px;
	white-space: nowrap;
}
#present-form td:last-child {
	width: 100%;
	word-break: break-all;
}
/* -----------------------------------------------
login
----------------------------------------------- */
#present-form .login-area .login {
	margin-bottom: 30px;
}
#present-form .login-area .login a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background: #666666 url(/img/common/common/icon_small_login_wht.png) no-repeat 40px 50%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 40px 10px 64px;
}
#present-form .login a:hover {
	background-color: #ffb400;
}
#present-form .available {
	display: inline-block;
	font-size: 12px;
}
/* ul horizontal */
#present-form td ul.col {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#present-form td ul.col:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	height: 0;
	clear: both;
}
#present-form td ul.col li {
	float: left;
	margin-right: 12px;
}
/* ul vertical */
#present-form td ul.row {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#present-form td ul.row li {
	margin-bottom: 2px;
}
#present-form td ul.row li:last-child {
	margin-bottom: 0;
}
#present-form td ul.row li input[type="text"] {
	margin-left: 5px;
}
#present-form td ul.row label {
	width: 110px;
	display: inline-block;
}
#present-form td input[type="radio"],
#present-form td input[type="checkbox"] {
	vertical-align: middle;
	cursor: pointer;
	margin-right: 4px;
}
#present-form td label {
	cursor: pointer;
}
#present-form td .comment {
	color: #666666;
}
#present-form td .slash {
	margin: 0 4px;
}

/* -----------------------------------------------
name option
----------------------------------------------- */

#present-form td .available {
	display: inline-block;
	font-size: 12px;
}
#present-form td .available span {
	margin-left: 2px;
}
#present-form td .memo {
	color: #888;
	font-size: 12px;
	line-height: 126%;
	margin-top: 5px;
}

/* -----------------------------------------------
agreement
----------------------------------------------- */

#present-form .agreement {
	text-align: center;
	margin-bottom: 20px;
}
#present-form .agreement .read {
	margin-bottom: 5px;
}
#present-form .agreement .eu {
	text-align: left;
	line-height: 1.4;
	margin-bottom: 5px;
}
#present-form .agreement label {
	margin-left: 5px;
}

/* -----------------------------------------------
button
----------------------------------------------- */

#present-form .button {
	clear: both;
	text-align: center;
	margin-bottom: 20px;
}
#present-form .button div {
	display: inline-block;
	margin: 0 5px;
}
#present-form .button input[type="submit"] {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #666666;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 100px;
	font-size: 13px;
}
#present-form .button input[type="submit"]:hover {
	background-color: #ffb400;
}
#present-form .button a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #999;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 20px 10px 20px;
	min-width: 60px;
}
#present-form .button a:hover {
	background-color: #ffb400;
}

/* =========================================================
complete
========================================================= */
#present-form .complete {
	margin-bottom: 10px;
}
#present-form .complete dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 15px;
}
#present-form .complete .user-reg {
	border: 1px solid #e6eae6;
	background-color: #ffffe0;
	padding: 16px 17px 5px 17px;
	margin: 18px 0 22px;
}
#present-form .complete .user-reg dt {
	margin: 0 0 10px;
	font-size: 14px;
}
#present-form .complete .user-reg dd p {
	line-height: 146%;
}
#present-form .complete .user-reg dd ul {
	list-style-type: none;
	border-top: 1px dotted #e6eae6;
	padding: 13px 0 0 0;
	margin-top: 13px;
}
#present-form .complete .user-reg dd li {
	color: #777;
	line-height: 146%;
}
#present-form .return {
	background: url(/img/jpn/sc/seminar/return_vi.gif) no-repeat 2px 50%;
	padding-left: 20px;
	margin-top: 20px;
}

/* =========================================================
done
========================================================= */

#present-form .done {
	border: 1px solid #e6eae6;
	background-color: #f7f6f5;
	padding: 20px 20px 12px 20px;
}
#present-form .done dl {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6eae6;
}
#present-form .done dl:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
#present-form .done dt {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ea5549;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#present-form .done dd {
	line-height: 146%;
}
#present-form .done dd ul {
	list-style-type: square;
	padding: 0;
	margin: 0 0 12px 1.5em;
}
/* =========================================================
accordion
========================================================= */
#user-login .accordion-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-in-out;
}
#user-login .accordion-btn {
	cursor: pointer;
	display: block;
}
#user-login .accordion-btn p {
	display: inline-block;
	position: relative;
	padding-right: 20px;
}
#user-login .accordion-icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	transition: transform 0.3s ease-in-out;
	color: #d94106;
}
#user-login.open .accordion-icon {
	transform: rotate(180deg) translateY(60%);
}
